jms_serializer:
  handlers:
    datetime:
      default_format: "Y-m-d\\TH:i:sP"
      default_timezone: "UTC"

  metadata:
    directories:
      FOSUB:
        namespace_prefix: "FOS\\UserBundle"
        path: "%kernel.project_dir%/config/serializer/FOSUB"